/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2012
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

body {
    font: 18px 'Roboto Condensed', sans-serif;;
    text-align: left;
    color: #4b4b4b;
    background: #b0063a;
}



/*  -------------------------------------------------------------
    MAIN DIVS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header {
    position: relative;
    padding: 0 60px;
}

#btn_menu {
    display: none;
    float: right;
    clear: right;
    margin-right: 15px;
    padding: 10px 20px;
    color: #013b63;
    text-decoration: none;
    background-color: #fff;
}

#banner {
    position: relative;
    background: #fff;
}

#main.home {
    padding: 2px 0 0 0;
    background-color: #fff;
}

#main {
    padding: 65px 0 0 0;
    background-color: #b0063a;
}

#footer {
    display: none;
    position: relative;
    padding: 36px 10px 5px 10px;
    background: #b0063a;
}

#wrapper.footer #footer {
    display: block;
}


#summariseSub {
    max-width: 1000px;
    margin: 0 auto;
    padding: 20px;
    background: #fff;
}

#content #summariseSub h2 {
    padding: 14px 0 0 0;
}

#content #summariseSub p {
    color: #4b4b4b; 
}


/*  -------------------------------------------------------------
    HEADER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header .logo {
    display: block;
    float: left;
}

#header .logo img {
    display: block;
}




/*  -------------------------------------------------------------
    MENU MAIN
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header .menu_wrapper {
    clear: both;
}

#menu_main {
    float: none;
    margin-top: 0;
    text-align: center;
}

#menu_main li {
    display: block;
    position: relative;
    float: left;
}

#menu_main li a:link,
#menu_main li a:visited {
    display: block;
    padding: 8px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    border-right: 1px solid #fff;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#menu_main li.start a:link,
#menu_main li.start a:visited {
}

#menu_main li.end a:link,
#menu_main li.end a:visited {
    border-right: none;
}

#menu_main li.hasChilds a:link,
#menu_main li.hasChilds a:visited {
    padding-right: 25px;
    background: url("../images/icons/dropdown.png") no-repeat 95% center;
}

#menu_main li:hover a:link,
#menu_main li:hover a:visited {
    background-color: #8f002c;
}

#menu_main li.active a:link,
#menu_main li.active a:visited {
    background-color: #8f002c;
}


/*  MENU MAIN - 2nd Level
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#menu_main li.hasChilds ul {
    position: absolute;
    top: 38px;
    left: 0;
    z-index: 300;
    width: 244px;
    height: 0;
    opacity: 0;
    background: #8f002c;
    visibility: hidden;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#menu_main li.hasChilds:hover ul {
    opacity: 1;
    visibility: visible;
    height: auto;
}

#menu_main li.hasChilds ul li {
    float: none;
    display: block;
    padding: 0;
    border: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#menu_main li.hasChilds ul li a:link,
#menu_main li.hasChilds ul li a:visited {
    float: none;
    display: block;
    padding: 7px 10px;
    width: auto;
    height: auto;
    text-align: left;
    font-size: 0.9em;
    line-height: normal;
    text-transform: capitalize;
    color: #fff;
    border: none;
    background: none;
}

#menu_main li ul li:hover a:link,
#menu_main li ul li:hover a:visited,
#menu_main li ul li.active a:link,
#menu_main li ul li.active a:visited {
    background-color: #b0063a;
}



/*  -------------------------------------------------------------
    BANNER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#banner.home .banner-i {
    display: block;
    width: 50%;
    max-height: 460px;
    min-height: 460px;
    height: 100%;
    float: left;
    position: relative;
    text-align: center;
}

#banner .banner-i {
    display: block;
    width: 100%;
    max-height: 522px;
    min-height: 522px;
    height: 100%;
    position: relative;
    text-align: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center top;
}

#banner.home .banner-i.supply {
    z-index: 10;
    background: url("../images/supply.jpg") no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#banner.home .banner-i.plate {
    z-index: 10;
    background: url("../images/plate.jpg") no-repeat center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#banner .banner-i {
    z-index: 10;
    background: url("../images/bg/supply-chain.jpg") no-repeat center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#banner .banner-i .logo_overlay {
    position: absolute;
    top: 10px;
    right: 10px;
}

#banner .banner-i a:link,
#banner .banner-i a:visited {
    position: absolute;
    bottom: 0;
    display: block;
    padding: 42px 0 38px 0;
    width: 100%;
    font-size: 2em;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.2);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}


#banner .banner-i a:hover {
    cursor: default;
}

#banner.home .banner-i a:hover {
    background-color: rgba(0, 0, 0, 0.8);
}




/*  -------------------------------------------------------------
    CONTENT
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  Defaults
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content h1 {
    padding: 10px 0 5px 0;
    font-size: 1.9em;
}

#content h2 {
    padding: 10px 0 5px 0;
    font-size: 1.9em;
    color: #013b63;
}

#content h3 {
    font-size: 1.6em;
    padding: 4px 0;
    color: #b0063a;
}

#content h4 {
    padding: 5px 0 15px 0;
    font-size: 1.5em;
    color: #fff;
}

#content h5 {
    padding: 10px 0 7px 0;
    color: #fff;
}

#content p {
    padding: 10px 0 7px 0;
    color: #4b4b4b;
}

#content a:link,
#content a:visited {
    color: #003a63;
    text-decoration: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#content a:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

#content strong {
}

#content ul,
#content ol {
}

#content ul li,
#content ol li {
    margin-left: 22px;
    padding: 3px 0;
    color: #4b4b4b;
}

#content ol li {
    list-style-type: decimal;
}

#content ul li {
    list-style-type: disc;
}

#content ul li ul,
#content ol li ol {
    padding: 0;
}

#content ul li ul li {
    list-style-type: circle;
}

#content ol li ol li {
    list-style-type: lower-alpha;
}

#content a.btn_general:link,
#content a.btn_general:visited {
}

#content a.btn_general:hover {
}






/*  ------------------------------------------------------------- 
    COLUMNS
    -------------------------------------------------------------   */

/*  COLUMNS - Default Single Column
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.single .column {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content .columns.side_left .columns.single .column {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content .columns.side_left .columns.single .column p {
	color: #4b4b4b;
}

#content .columns.single .columns.half_width .column {
    float: left;
    width: 50%;
    padding: 10px;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content .columns.single .columns.half_width .column.last {
    float: right;
    width: 50%;
    padding: 10px;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


/*  COLUMNS - White Single Column
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.single.white .column {
    padding: 30px 20px;
    width: 100%;
    background-color: #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}



/* COLUMNS - 2 x Half-Width Columns
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.half_width .column {
    float: left;
    width: 50%;
    padding: 10px;
}

#content .columns.half_width .column.last {
    float: right;
    width: 50%;
    padding: 10px;
}



/* COLUMNS - 2 x Side-Left Columns
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.side_left .column.first {
    float: left;
	padding: 10px;
	width: 26%;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content .columns.side_left .column.first p {
	color: #fff;
}

#content .columns.side_left .column.last {
    float: right;
	padding: 10px;
    width: 70%;
	background: #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/* COLUMNS - Three
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.three .column,
#content .columns.three .column.last {
    width: 31.2%;
}

#content .columns.three .column.first {
    margin-right: 3.2%;
}




/*  -------------------------------------------------------------
    PAGE SPECIFIC STYLING
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */


/*  Homepage
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main .intro {
    padding-bottom: 40px;
    text-align: center;
    background-color: #b0063a;
}

#main.home .intro {
    padding: 20px 10px;
    background-color: transparent;
    text-align: left;
}





/*  -------------------------------------------------------------
    FACEBOOK
    -------------------------------------------------------------   */

#facebook {
    padding-top: 34px;
    font-size: 0;
    background: #b0063a;
}

#facebook .facebook-i {
    max-width: 1024px;
    margin: 0 auto;
}

#facebook .facebook_logo{
    display: inline-block;
    margin: 0 0 6px 0;
    vertical-align: top;
}

#facebook .latest_news{
    display: inline-block;
}

#facebook .latest_news h2{
    padding: 10px 0 0 12px;
    font-size: 18px;
    line-height: 1em;
    color: #fff;
    vertical-align: bottom;
}

#facebook .facebook_feed{
    height:auto;
    color: #000;
    background: #fff;
}
#facebook .facebook_feed .header{
    margin-bottom: 10px;
}

#facebook .facebook_feed .header .logo{
    float: left;
    margin-right: 15px;
    max-width: 50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#facebook .facebook_feed .header p span.mort{
    font-weight: 600;
}

#facebook .facebook_feed .header .published{
    float: left;
    text-align: left;
}

#facebook .facebook_feed .facebook_article{
    display:inline-block;
    padding: 10px;
    width: 25%;
    font-size: 14px;
    line-height: 1.2em;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#facebook .facebook_feed .facebook_article .facebook_picture {
    height: 130px;
    overflow: hidden;
}

#facebook .facebook_feed .facebook_article .facebook_picture img{
    margin-bottom: 10px;
    max-width: 100%;
}

#facebook .facebook_feed .facebook_article p{
    padding-top: 10px;
}

#facebook .facebook_feed .facebook_article a:link,
#facebook .facebook_feed .facebook_article a:visited{

    color: #4b4b4b;
    text-decoration: none!important;

}

#facebook .facebook_feed .facebook_article a:link span.facebook_read_more,
#facebook .facebook_feed .facebook_article a:visited span.facebook_read_more{
    font-weight: 600;
    color:#b0063a;
}


/*  -------------------------------------------------------------
    LANGUAGE SELECT
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header #google_translate_element {
    position: absolute;
    z-index: 201;
    right: 50px;
    padding: 11px 10px 10px 10px;
    vertical-align: middle;
    color: #fff;
}

#header #google_translate_element .goog-te-gadget-simple {
    display: block;
    padding: 0;
    font: 300 15px 'Poppins', sans-serif;
    border: none;
    background: none;
}


 .goog-te-menu-frame{
    box-shadow: 0 6px 6px -6px #000!important;
}


.goog-te-gadget img {
    background: url("../images/icons/translate_logo.png") no-repeat left top !important;
}

.goog-te-gadget-simple .goog-te-menu-value span {
    color: #fff !important;
    border: none !important;
}




/*  -------------------------------------------------------------
    INFO GRAPHIC
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .info-graphics {
    padding-top: 50px;
    background-color: #b0063a;
    text-align: center;
}

#content .info-graphics-i {
    display: inline-block;
}

#content .info-graphics .graphic {
    position: relative;
    display: block;
    float: left;
}

#content .info-graphics .clearit {
    height: 0;
}

#content .info-graphics .clearit.mobile-large {
    display: none;
}
#content .info-graphics .clearit.mobile-small {
    display: none;
}

#content .info-graphics .graphic.graphic1 {
}

#content .info-graphics .graphic.graphic2 {
    z-index: 200;
    margin: 0 0 0 -22px;
}

#content .info-graphics .graphic.graphic3 {
    margin-left: -6px;   
}

#content .info-graphics .graphic.graphic4 {
    
}

#content .info-graphics .graphic.graphic5 {
    
}

#content .info-graphics .graphic.graphic6 {
    
}

#content .info-graphics .graphic.graphic7 {
    margin: -11px 0 0 -7px;
    z-index: 200;
}

#content .info-graphics .graphic.graphic8 {
    margin-left: -15px;
}




/*  -------------------------------------------------------------
    CHAIN FLOW
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main .chain_flow {
    padding: 30px 0;
    background-color: #fff;
    text-align: center;
    width: 100%;
}

#main .chain_flow-i {
    display: block;
    padding: 0 10px;
    max-width: 1246px;
    margin: 0 auto;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#main .chain_flow-ii {
    display: inline-block;
}

#main .chain_flow .link {
    position: relative;
    display: block;
    float: left;
    margin-left: -50px;
    padding: 10px 40px 10px 70px;
    max-width: 246px;
    width: 100%;
    height: 161px;
    text-align: center;
    background: url("../images/bg/chain_arrow.png") no-repeat left center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#main .chain_flow .link-i {
    display: table;
    height: 100%;
    width: 100%;
}


#main .chain_flow .link-ii {
    display: table-cell;
    vertical-align: middle;
}


#main .chain_flow .link.first {
    z-index: 60;
    margin-left: 0;
    padding: 10px;
    padding-right: 65px;
    background: url("../images/bg/chain_arrow_first.png") no-repeat left center;
}

#main .chain_flow .link.second {
    z-index: 50;
    margin-left: -65px;
}

#main .chain_flow .link.third {
    z-index: 40;
}

#main .chain_flow .link.fouth {
    z-index: 30;
}

#main .chain_flow .link.fifth {
    z-index: 20;
}

#main .chain_flow .link.sixth {
    z-index: 10;
}

#main .chain_flow .link a:link,
#main .chain_flow .link a:visited {
    display: block;
    color: #fff;
    text-decoration: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#main .chain_flow .link span {
    display: none;
}

#main .chain_flow .link a:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}




/*  -------------------------------------------------------------
    SIDE BAR
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main .sidebar {
	padding-left: 10px;
}

#main .sidebar .display_image {
    padding-bottom: 20px;
}

#main .sidebar .phoenix_logo {
    padding: 100px 0 20px 0;
}

	
	
	
	/*  Content Table
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .table {
	margin: 20px 0;
    border: 1px #989898 solid;
    border-left: none;
    border-bottom: none;
}

#content .table tr td {
    display: table-cell;
    padding: 4px 3px;
    border-left: 1px #989898 solid;
    border-bottom: 1px #989898 solid;
}






/*  -------------------------------------------------------------
    FOOTER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#footer .footer-i {
    max-width: 1024px;
    margin: 0 auto;
}

#footer .logos {
    float: left;
    width: auto;
}

#footer .logos a:link,
#footer .logos a:visited {
	text-decoration: none;
}

#footer .logos img{
    margin-right: 10px;
}

#footer .address {
    position: relative;
    float: left;
    width: auto;
    font-size: 0;
    color: #fff;
}

#footer .address .address-i {
    display: inline-block;
    width: auto;
    margin-right: 20px;
    padding-top: 25px;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.2em;
}

#footer .address .address-i a:link,
#footer .address .address-i a:visited {
    font-size: 15px;
    font-weight: 300;
    line-height: 1.2em;
    color: #fff;
    text-decoration: none;
}

#footer .address .address-i a:hover {
    text-decoration: underline;
}

#footer .social{
    display: inline-block;
    width: auto;
    padding-top: 45px;
}

#footer .copyright {
     float:right;
     padding-top: 50px;
     width: auto;
     font-size: 0.8em;
     font-weight: 300;
     color: #fff;
 }

#footer .copyright a:link,
#footer .copyright a:visited {
    text-decoration: none;
    color: #fff;
}

#footer .copyright a:hover {
    text-decoration: underline;
    color: #fff;
}




/*  -------------------------------------------------------------
    MESSAGES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
.msgBox {
    margin: 10px 0 10px 0;
    padding: 10px 10px 5px 35px;
    background: no-repeat 10px 10px;
    font-size: 12px;
}

.msgBox .title {
    font-size: 1.1em;
    font-weight: bold;
    padding: 0 0 5px 0;
}

.msgBox .text {
    padding: 0 0 5px 0;
}

.msgBox a:link,
.msgBox a:visited {
    text-decoration: underline; 
}
    

/*  Success
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.success {
    border: 1px solid #7fea6f;
    background-color: #dcf8d8;
    background-image: url("../../../images/icons/msgBox_success.gif");
    color: #009900;
}

.msgBox.success a:link,
.msgBox.success a:visited,
#content .msgBox.success a:link,
#content .msgBox.success a:visited {
    color: #009900; 
}

/*  Error
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.error {
    border: 1px solid #e9cc7c;
    background-color: #fdf0cd;
    background-image: url("../../../images/icons/msgBox_error.gif");
    color: #b17409;
}

.msgBox.error a:link,
.msgBox.error a:visited,
#content .msgBox.error a:link,
#content .msgBox.error a:visited {
    color: #a08106; 
}

/*  Fail
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.fail {
    border: 1px solid #f57878;
    background-color: #ffe1e1;
    background-image: url("../../../images/icons/msgBox_fail.gif");
    color: #cc3300;
}

.msgBox.fail a:link,
.msgBox.fail a:visited,
#content .msgBox.fail a:link,
#content .msgBox.fail a:visited {
    color: #cc3300; 
}